## taxy-el 0.9+dfsg

=== debian/changelog ===
taxy-el (0.9+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1015725).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Jul 2022 10:59:35 -0700
