## taxy-el 0.10+dfsg

=== debian/changelog ===
taxy-el (0.10+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 06 Aug 2022 17:24:21 -0700
