=== debian/control ===
Source: taxy-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13), dh-elpa, texinfo
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/taxy-el
Vcs-Git: https://salsa.debian.org/emacsen-team/taxy-el.git
Homepage: https://github.com/alphapapa/taxy.el
Rules-Requires-Root: no

Package: elpa-taxy
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs programmable taxonomical grouping for arbitrary objects
 This Emacs library provides a programmable way to classify arbitrary objects
 into a hierarchical taxonomy.  (That's a lot of fancy words to say that this
 lets you put things in nested groups.)
 .
 Helpful features include:
 .
 + Dynamic taxonomies: Objects may be classified into hierarchies
   automatically defined at runtime based on their attributes.
 .
 + Reusable taxonomies: Taxonomy definitions may be stored in variables and
   reused in other taxonomies' descendant groups.
