=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	test -f taxy.info.orig || mv taxy.info taxy.info.orig
	emacs -q --batch -l ox-texinfo \
		--eval '(find-file "README.org")' \
		--eval '(org-texinfo-export-to-info)'
	mv README.info taxy.info

override_dh_auto_clean:
	rm -f README.texi
	test -f taxy.info.orig && mv taxy.info.orig taxy.info || true
