## taxy-el 0.10.2+dfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//, \
    filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/taxy.el-$1.tar.gz/" \
    https://github.com/alphapapa/taxy.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
